
body {
  color: #606060;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 34px;
    margin: 0;
    padding: 0;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}



h1 {
  color: #373737;
  font-family: "Lato",sans-serif;
  font-size: 55px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 60px;
  margin-top: 0;
  margin-bottom: 30px;
  text-transform:uppercase;
  text-align: center;
}
h2 {
    color: #373737;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 36px;
}

.newsh2 {
    color: #00adba;
}
h3 {
    color: #373737;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 28px;
}
h4 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 18px;
}

.rondeletter{
  font-family: 'Montserrat', sans-serif;
  color:#00adba;
  font-weight:600;
  font-size:88px;
  vertical-align: -12px;
  width:44px
}


hr {
	background: #00adba;
	width: 100%;
	height: 1px;
	border: none;
}


a {
    text-decoration: underline;
    color:#00adba;
}
a:hover {
	cursor: url(http://photoline.nl/Ocursor.png) 16 16, auto;
    text-decoration: underline;
    color:#00adba;
}


.fotooverzicht h2 {
    font-size: 28px;
    text-transform: uppercase;
}

.fotooverzicht a {
  text-decoration: none;
}
.fotooverzicht a:hover {
  text-decoration: none;
  color:#00adba;
}
.rondklein{
	  font-size: 17px;
}
	
.rondeletterh2 {
  color: #00adba;
  font-family: "Montserrat",sans-serif;
  font-size: 44px;
  font-weight: 600;
  vertical-align: -9px;
  width: 44px;
}


#content {
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}



